
@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono:wght@700&family=Roboto:ital,wght@0,700;1,700&display=swap');

body{
    background-color: rgba(198, 241, 133, 0.784);
}
.texto{
    display: contents;
    align-items: center;
    text-align: center;
    font-family: 'Tilt Prism', cursive;
    
}
.texto h3{
    display: flex;
    margin-left: 30px ;
    margin-right: 30px;
    margin-top: 40px;
}
.texto p{
    display: flex;
    margin-left: 30px ;
    margin-right: 30px;
    margin-top: 40px;
}
